* {
    margin: 0; padding: 0; border: 0; box-sizing: border-box;
}

.article {
    max-width: 1500px;
    padding: 60px;

}

.article h1 {
    font-size: 70px;
    color: rgb(65, 65, 155);
    font-weight: 300px;
    font-family: "Inter", sans-serif;
    margin: 20px 10px 20px 240px;
}

h2 {
   font-family: "Montserrat", sans-serif;
   font-weight: normal;
   margin-left: 240px;
   margin-bottom: -55px;
   line-height: 1.5;
}


.columns p {
    font-size: .95rem;
    line-height: 1.5;
    margin-left: 100px;
    font-family: "Montserrat", sans-serif;
}

blockquote {
    break-inside: avoid;
    font-size: 2rem;
    font-weight: bold;
    color: rgb(35, 92, 152);
    margin: 40px 0 20px 30px;
    line-height: 1.2;
}

span {
    font-size: .85rem;
    text-transform: uppercase;

}

.columns {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: -20px;
    margin: 10px 650px 0px 200px;
}